//抽奖相关的接口
import request from "./../request.js";//这里用的是two

 // 大转盘
 export function addTurntableActivity(data) {
   return request.post("Turntable/addTurntableActivity", data, { noAuth: true});
 }
 //已发布
 export function getTurntableActivityList(data) {
   return request.post("Turntable/getTurntableActivityList", data, { noAuth: true});
 }
 
 //中奖区
 export function getShopLuckDrawList(data) {
   return request.post("Turntable/getShopLuckDrawList", data, { noAuth: true});
 }
 
 //抽奖劵
 // export function getBuyRecord(data) {
 //   return request.post("Turntable/getBuyRecord", data, { noAuth: true});
 // }
 //状态
 export function setTurntableActivityStatus(data) {
   return request.post("Turntable/setTurntableActivityStatus", data, { noAuth: true});
 }
 
 
// 订单号
 export function showsend(data) {
   return request.post("Turntable/send", data, { noAuth: true});
 }
 
 // 秒杀状态列表
 
export function getActivityList(data){
	return request.post("store/getActivityList", data, { noAuth: true});
}